<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task13_2</title>
	<link rel="stylesheet" type="text/css" href="js-console.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<script type="text/javascript" src="Task13_2.js"></script>
</head>
<body>
	<div class="buttonMenu"><a href = "Task13_1.html">Task1</a></div>
	<div class="buttonMenu"><a href = "Task13_2.html">Task2</a></div>
	<div class="buttonMenu"><a href = "Task13_3.html">Task3</a></div>
	<div class="buttonMenu"><a href = "Task13_4.html">Task4</a></div><br><br><br>
	<label for="array">Input array(with ,):</label>
	<input type="text" id="array"><br>
	<label for="number">Input number:</label>
	<input type="text" id="number"><br><br>
	<button type="button" onclick="Task13_2()">Execute</button><br>
	<div id="console"></div>
	<script type="text/javascript" src="js-console.js"></script>
</body>
</html>
